Subject: Re: Morels, Boletus edulis on sale in N.Y.C.
From: [email-masked] (Church8)
Date: 22 Jul 1994 23:00:07 -0400
Newsgroups: bionet.mycology

In article <[email-masked]>,
[email-masked] (Gene Yetter) writes:

Dear Gene, 
  I don't have the slightest idea what I'm doing. I'm pretty blown away by
some of the stuff I see here, but when I typed in "mycology" sure enough -
there it was.  I'm a old time mushroom hunter who names with pleasure and
eats with great caution.  I have found Boletus Edulus in the East here:
Specifically at French Creek State park in N.E. Penn. I will be there in a
few weeks.  This ismone of the fecund  mushroom areas (this park)that I've
ever seen. I lot of the stuiff I see I can never identify.   
I'm not sure what this has to do wiyth your note or query... but In a rush
of enthusiasm i send you this not... accept it as greetings from south
jersey- if in fact you get the message. 
                                                          T. D. Church
([email-masked])